vs gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2017-011508

Bob Hepple gjots2 におけるインジェクションに関する脆弱性

8.8
2018/01/18 11:12
CVE-2017-17535
JVNDB-2017-011508
Bob Hepple gjots2 におけるインジェクションに関する脆弱性
概要
Bob Hepple gjots2 には、インジェクションに関する脆弱性が存在します。
想定される影響と対策
情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 状態にされる可能性があります。
ベンダ情報および参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v2の値
深刻度 8.8 6.8
CVECVE-2017-17535
公表日2017/12/14 00:00
登録日2018/01/18 11:12
更新日2018/01/18 11:12
CVSS v3情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。